[trans]
db_name=Nombre de base de datos:
success=La conexion con la base de datos se a completado!
describle_select_db_page=Por favor escoja el tipo de base de datos apropiado.
remote_database=Base de datos remota
built-in_database=Base de datos incorporada
usrname=Usuario:
pwd=Contraseña:
host_address=Direccion Host:
port=Puerto:
test_conn=Prueba de conexion
db_select_instruction1=
db_select_instruction2=La base de datos del sistema es compatible con Microsoft Access y MSSQLServer2005. Se recomienda utilizar el valor por default de la base.Si desea utilizar MSSQL, por favor auto instale y configure el software de administracion de la base de datos.
db_select_instruction3=
db_select_instruction4=
lack_mysql_bat=Perdida del archivo mysql.bat. 
port_need_integer=El numero de puerto debe ser numerico.
database_name_not_be_null=El nombre de la base no puede estar vacio.
user_not_be_null=El nombre de usuario no puede estar vacio.
pwd_not_be_null=La contraseña no puede estar vacia.
host_not_be_null=La direccion host no puede estar vacia.
port_not_be_null=El numero de puerto no puede estar vacio.
dbname_error=El nombre de la base de datos es incorrecto.
ip_port_error=El numero de puerto o la direccion host estan incorrectos.
user_pwd_error=El nombre de usuario o contraseña estan incorrectos.
need_install_ghost_script=Por favor instale GhostScript
need_install_mysql_odbc=Por favor instale mysql odbc
other_error = Error desconocido
port_select_page = Seleccion de pagina del puerto de servidor
select_port_label = Puerto
save_port = Salvar
test_port = Prueba de puerto
port_disabled =Puerto invalible, Por favor ingrese un nuevo puerto
port_error = Puerto invalido, Por favor ingreselo de nuevo
port_declare = Por favor ingrese un puerto de servicio valido entre un rango de 1 a 65534 
add_port_exception = Añadir excepción de firewall para este puerto
set_service_port =Configure puerto de servicio
local_mysql= Base de datos por default
path_error_zh_cn = La ruta solo puede usar una cadena ASCII, Por favor Re-seleccionela!

selectbackuppath = Seleccione la ruta para la copia de seguridad
set_backup_title = Ruta de copia de seguridad de base de datos
set_backup_content = Configure ruta de copia de seguridad para base de datos
set_backup_note =  Tenga en cuenta que la ruta de la copia de seguridad de la base y la ruta de instalación actual del sistema no deben estar en el  mismo disco local, No fije la ruta a la raíz de un disco y el camino no debe estar en blanco.
browse = Buscar
set_backup_path = Ruta para almacenar el archivo de copia de seguridad:
none_path = Por favor seleccione la ruta para almacenar el archivo de la copia de seguridad!
Error_path = Error de ruta!


lbl_select_port_description1 = Después de que el puerto se a agregado a excepción de firewall otro navegador del cliente
lbl_select_port_description2 = Puede accesar al servidor.
db_install_faile = Fallo la inicializacion de la base de datos!
alert_utf8 = Esta seguro de convertir la codificacion de la base de datos al formato utf8?
alert_utf8_fail = Conversion fallida!

choose_database = Escoja la base de datos
post_database_option = Enviar
cancel_database_option = Cancelar
frmSelectDB_Caption = Configure la base de datos
Default_Database = Base de datos por default
Other_Database = Otra base de datos

Error_path_root = No puede configurar la ruta a la raiz del disco!
Error_path_blank = La ruta no debe estar en blanco!
start_failed = Fallo la inicializacion!
InstalNetFrameworkshow =Instalando .NetFramework2,probablemente tomara de 5 a 8 minutos,por favor espere...
No.NetFramework2=Esta configuracion requiere de .NET Framework version 2.2.30729.1.por favor instale .NET Framework y corra el setup nuevamente, El .NET Framework puede ser obtenido desde la web o del CD_ROM.quiere realizarlo ahora?
x86path= o corra el paquete de instalacion del CD_ROM (.NET Framework 2/NetFx20SP2_x86.exe)£¬quiere realizarlo ahora?
x64path= o corra el paquete de instalacion del CD_ROM (.NET Framework 2/NetFx20SP2_x64.exe)£¬quiere realizarlo ahora?
NetFrameworkWrong=.NET Framework 2.2.30729.1 el ambiente no coincide no puede ser instalado.

installed=El software instalado !
fpengion=La huella del dispositivo de conducir
delfpengion=Esta seguro de que quiere remover La huella del dispositivo de conducir?